.centeryn{width: 1000px;margin: 0 auto!important;}
.after_setiony .banner2{height: 599px;padding: 0px;}
.after_setiony .banner2 img{height: 100%;width: 100%;}
/* banner切换 */
/* 头部样式 */
 /* .header{height: 35px!important;} */
 .header1 ul li{float: left;line-height: 50px;} 
 .navbar-header1{height: 50px;    padding: 15px 0;}
 .nav1 {float:right;margin-bottom: 0px!important;}
.header1 ul li a{font:normal normal normal 16px "Microsoft YaHei";color: #333;} 
.header1 ul li a span{margin:0 10px;}
@media only screen and (max-width:1000px){
    /* 上面部分响应式调整 */
    .centeryn{width: 100%!important;}
}
@media only screen and (max-width:767.5px){
    .nav1{float:left;}
    }